Bug 144973 - errors while printing
Summary: errors while printing
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: samba (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-13 07:54 UTC by Johan Dahl
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-22 13:35:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Johan Dahl 2005-01-13 07:54:41 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041111 Firefox/1.0

Description of problem:
I got a error that a printer database can't be opened. I don't know if
these results lost printing jobs.

printing/printing_db.c:get_print_db_byname(109)  get_print_db: Failed
to open printer backend database
/var/cache/samba/printing/skrivpr.tdb. : 28 Time(s)

The file is there. It has the same permissions as other printers. It 
dumbs with no errors with tdbdump.

There is a patch which maybe fixes this at:
http://samba.org/~jerry/patches/post-3.0.9/printing-3-0-9.patch

Version-Release number of selected component (if applicable):
samba-3.0.9-1.3E.2

How reproducible:
Didn't try


Actual Results:  Errors in log

Expected Results:  No errors in log

Additional info:

Comment 1 Jay Fenlason 2005-02-15 17:08:55 UTC
I've made an unofficial, not-officially-supported build of   
Samba-3.0.11 for RHEL3 avaliable at   
http://people.redhat.com/fenlason/.samba/samba{,-common,-client,-swat}-3.0.11-1.3E.i386.rpm   
Please try it and report whether it solves your problems.  If it   
does, I can try to get it included in a future update release.  

Comment 2 Simo Sorce 2007-10-22 13:35:08 UTC
No further feedback was provided, closing this bug, please reopen if problems
still persist.


Note You need to log in before you can comment on or make changes to this bug.